<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>corad60, igorela21. FS19: VLADISLAV ROMAKIN</author>
    <version>1.0.0.1</version>
    <title>
        <en>MTZ 1221</en>
        <de>MTZ 1221</de>
		<ru>МТЗ 1221</ru>
    </title>
    <description>
        <en>MTZ 1221</en>
        <de>MTZ 1221</de>
		<ru>МТЗ 1221</ru>
    </description>
    <iconFilename>store_MTZ1221.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="MTZ1221.xml"/>
    </storeItems>
    <brands>
        <brand name="MTZ" title="MTZ" image="brand.dds"/>
    </brands>
</modDesc>
